Loading...
Searching...
No Matches
gsm_fr_decode_ps.h File Reference
`#include <gnuradio/sync_interpolator.h>`
`#include <gnuradio/vocoder/api.h>`
Include dependency graph for gsm_fr_decode_ps.h:

Go to the source code of this file.

## Classes

class | gr::vocoder::gsm_fr_decode_ps
| GSM 06.10 Full Rate Vocoder Decoder. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::vocoder